<?php 
	include_once (coreAudio . 'class.vkParserAuth.php');

	$config = include_once (coreAudio . 'config.php');
	if(empty($config['email']) || empty($config['password']) || empty($config['code']))
		exit('Вы не указали данные...');
	$vk = new vkParserAuth('https://m.vk.com');
	if($vk->getUser() === false)
		$vk->sendFormData($config['email'], $config['password'], $config['code']);	
	exit(header('Location: /audio/'));
 ?>